Subject: Re: linux-next: Fixes tag needs some work in the staging.current tree

From: Greg KH <[email-masked]>
Date: Fri, 11 Oct 2019 10:29:02 +0200

On Fri, Oct 11, 2019 at 08:10:23AM +0000, Jonathan Cameron wrote:
> Hi Stephen
> 
> Sorry, I've clearly let another one of these through.
> 
> Stupid question of the day.  Don't suppose you can share how you check these?

There's a script, that I posted to the workflows mailing list, that
should check these, based on Stephen's script.

But it didn't seem to catch this problem, which is odd, I must have
messed something up...

greg k-h